VTEM News DrawerFixed-width horizontal accordion moduleAvailable forjoomla 2.xjoomla 3.x

VTEM News DrawerFixed-width horizontal accordion moduleAvailable forjoomla 2.xjoomla 3.x

$19$49

Single site license
$19$49
Personal option: only one personal uses this product with maximum 2 domain.
Developer's License
$19$49
Developer option: Apply who would like to use this product with unlimited domain. Or use this for their clients. Allow to remove copyright.

Join the club

  • Instant access to ALL EXTENSIONS (included future ones!)
  • Unlimited downloads for each product
  • Regular updates and support with dedicated help desk
  • Join the community and suggest a product
  • Cancel easily anytime
JOIN THE CLUB NOW!
SKU: 15f2d374af5 Categories: , Tags: , , ,

Description

The module is an easy to use, fixed-width horizontal accordion module for Joomla. The idea is to have some horizontal accordion tabs that slide out when hover or click. It display any type contents such as K2, Joomla! articles, images from specific folder(s). You can even use the ‘loadposition’ plugin to display a another module inside a article. The VTEM News Drawer module comes with a lot of different styles.

An overview of VTEM NEWS DRAWER module key features:
+ Joomla! 2.5, 3.x Native.
+ Ability to use articles from joomla content categories or articles IDs
+ Support for K2 component
+ Pull Images automatically from a folder
+ Easy text, background and border color styles for user configuration
+ On/Off front page articles display in modules
+ Comfortable to use multiple instances of the module on a page with module ID generated automatically
+ Easy and friendly administration.
+ Possibility to display module within article content using loadposition plugin/mambot
+ Supports auto-slideshow mode
+ Ordering options: order slides by joomla articles ordering, by creation date, …
+ Tableless CSS design and XHTML 1.0 Transitional and CSS 2.0 valid.
+ Title and article content display
+ Used JavaScript Framework: Jquery
+ Fully compatible: Firefox, IE9+, Opera 9.5+, Safari, Netscape, Google Chrome, Camino, Flock 0.7+.

Software Required

joomla 2.x , joomla 3.x
Adobe Photoshop CS+
Apache Server 2.0+
PHP 5.4 or higher
MySQL 5.2 or later
Notepad++ or any php-editor
ZIP unarchiver

Reviews

There are no reviews yet.

Only logged in customers who have purchased this product may leave a review.